---
title: Delete
url: https://www.tines.com/stories/docs/api/cases/case_inputs/delete/
updated: 2026-09-04T12:43:58+00:00
description: Deletes a field from a team. The field will no longer appear on cases in the team.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/stories/docs/llms.txt) › [Tines API](https://www.tines.com/stories/docs/api/llms.txt) › [Cases](https://www.tines.com/llm/stories/docs/api/cases.md) › [Fields](https://www.tines.com/llm/stories/docs/api/cases/case_inputs.md)*

# Delete

*[View on tines.com](https://www.tines.com/stories/docs/api/cases/case_inputs/delete/)*

## Description

Deletes a field from a team. The field will no longer appear on cases in the team.

See the [Get Field API](/api/cases/case_inputs/get) to learn more about fields.

## Request

HTTP Method: **DELETE**

| Path Parameter | Description                    |
| -------------- | ------------------------------ |
| field_id       | The ID of the field to delete. |

### Sample request

```bash
curl -X DELETE \
  https://<tenant-domain>/api/v2/case_inputs/<<field_id>> \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'
```

## Response

A successful request will return an empty response with a `204` status code.
